# <PRE>
# Gerald Banon, 2002
# enFillingInstructions.tcl
# The tcl arrays below are used in Submitting a Document and
# Updating a Document pages

# This English version of the filling instructions is used by
# URLibService contained in the repository
# ../../../../../../col/dpi.inpe.br/banon/1998/08.02.08.56

# Misc
array set fillingInstructionArray {{Misc} {\
<TABLE>
<TR>
<TD VALIGN=TOP>$fontTag<FONT COLOR=BROWN>(1)</FONT>$fontTag2</TD>
<TD>$fontTag<FONT COLOR=BROWN>Required field.</FONT>$fontTag2</TD>
</TR>
<TR>
<TD VALIGN=TOP>${fontTag}(2)$fontTag2</TD>
<TD>${fontTag}Write the full name (without abbreviation) in the order:
last name, christian name.
<BR>Example: <I>Lorca, Federico Garcia</I>.
<BR>The complement of the last name which indicates family link (like
<I>Jnior</I>, <I>Neto</I>, <I>Bisneto</I>, <I>Sobrinho</I>) must be written before the comma.
<BR>Example: <I>Carvalho Jnior, Osmar Ablio de</I>.
<BR>Composite last name must be written before the comma.
<BR>Example: <I>Machado e Silva, Antonio Jos Ferreira</I>.
<BR>Only the initial letters of the names must be in capital, as shown in the above examples.
<BR>Write one full name per line.$fontTag2</TD>
</TR>
<TR>
<TD VALIGN=TOP>${fontTag}(3)$fontTag2</TD>
<TD>${fontTag}Write the title in <I>lowercase</I> (except the initial letter of the first word of the title, the siglas or the initial letters of the proper names).
<BR>Example: <I>Detecting areas disturbed by gold mining activities through JERS1-SAR images, Roraima State, Brazilian Amazon</I>. 
$fontTag2</TD>
</TR>
<TR>
<TD VALIGN=TOP>${fontTag}(4)$fontTag2</TD>
<TD>${fontTag}The <I>target file</I> is the first file to access when
opening a document.
<BR>
Write the name of the target file.
If the document consists just of one file, then the target file
is this file and there is no need to fill the
<TT>$conversionTable(targetfile)</TT> field.$fontTag2</TD>
</TR>
<TR>
<TD VALIGN=TOP>${fontTag}(5)$fontTag2</TD>
<TD>${fontTag}Write the keywords in <I>lowercase</I> (except the siglas or the initial letters of the proper names);
separate keywords with commas and end them with a period.$fontTag2</TD>
</TR>
<TR>
<TD VALIGN=TOP>${fontTag}(6)$fontTag2</TD>
<TD>${fontTag}You may use <TT>$conversionTable(notes)</TT> field to leave a message to
the site administrator.$fontTag2</TD>
</TR>
<TR>
<TD VALIGN=TOP>${fontTag}(7)$fontTag2</TD>
<TD>
${fontTag}<!--
If your document consists of more than one file, you must
encapsulate it in a ZIP arquive. In this case, the <TT>File Name</TT> will be the ZIP arquive name.
-->
\$fileSizeWarning
<BR>
\$fileTypeWarning
<BR>
\$fileNameWarningArray(\$referenceType)$fontTag2</TD>
</TR>
\$passwordWarning
</TABLE>
}\
}

array set fileSizeWarningArray {{Misc} {\
<FONT COLOR=BROWN>The file size must be less than [expr int(ceil($maximumSize / 1024.))] Kbytes</FONT>.
}\
}

array set fileTypeWarningArray {{Misc} {\
The file content type must be one of those below:<BR>
<TT>$contentTypeList</TT>
}\
}

array set fileNameWarningArray {{Misc} {\
Filling this field is optional since you might want to update just the metadata.
}\
}

array set submissionPasswordWarningArray {{Misc} {\
<TR><TD VALIGN=TOP>${fontTag}(8)$fontTag2</TD><TD>${fontTag}Repeat the password.$fontTag2</TD><TR>
}\
}

array set updatePasswordWarningArray {{Misc} {\
<TR><TD VALIGN=TOP>${fontTag}(8)$fontTag2</TD><TD>${fontTag}If you want to change your password, please contact the site administrator
<TT>&lt;<A HREF=mailto:$env(SERVER_ADMIN)>$env(SERVER_ADMIN)</A>&gt;</TT>.$fontTag2</TD></TR>
}\
}

array set copyrightArray {{Misc} {\
<P><I>About Copyrights</I></P>
<P>The document you are submitting is considered to be the original.
By submitting it you will accept to transfer the original document
to the site administrator at <TT>&lt;$localSite&gt;</TT>.
The administrator is responsible to preserve the original document and
to authenticate any copies of it, or to transfer it to another site administrator with
the same duty. You are supposed not to submit the original to another
site. During the submission period (!), you may update the
original (for that, we recommand that you kept, in your computer, a copy
of the submitted original) or you may cancel your submission just by updating
the submitted document with a blank one.</P>
}\
}

array set submissionPeriodArray {{Misc} {<P>(!) Please contact the site administrator <TT>&lt;<A HREF=mailto:$env(SERVER_ADMIN)>$env(SERVER_ADMIN)</A>&gt;</TT>\
to get information about the submission period.</P>}}

# Conference Proceedings
array set fillingInstructionArray {{Conference Proceedings} {\
<TABLE>
<TR>
<TD VALIGN=TOP>$fontTag<FONT COLOR=BROWN>(1)</FONT>$fontTag2</TD>
<TD>$fontTag<FONT COLOR=BROWN>Required field.</FONT>$fontTag2</TD>
</TR>
<TR>
<TD VALIGN=TOP>${fontTag}(2)$fontTag2</TD>
<TD>${fontTag}Write the full name (without abbreviation) in the order:
last name, christian name.
<BR>Example: <I>Lorca, Federico Garcia</I>.
<BR>The complement of the last name which indicates family link (like
<I>Jnior</I>, <I>Neto</I>, <I>Bisneto</I>, <I>Sobrinho</I>) must be written before the comma.
<BR>Example: <I>Carvalho Jnior, Osmar Ablio de</I>.
<BR>Composite last name must be written before the comma.
<BR>Example: <I>Machado e Silva, Antonio Jos Ferreira</I>.
<BR>Only the initial letters of the names must be in capital, as shown in the above examples.
<BR>Write one full name per line.$fontTag2</TD>
</TR>
<TR>
<TD VALIGN=TOP>${fontTag}(3)$fontTag2</TD>
<TD>${fontTag}Write the title in <I>lowercase</I> (except the initial letter of the first word of the title, the siglas or the initial letters of the proper names).
<BR>Example: <I>Detecting areas disturbed by gold mining activities through JERS1-SAR images, Roraima State, Brazilian Amazon</I>. 
$fontTag2</TD>
</TR>
<TR>
<TD VALIGN=TOP>${fontTag}(4)$fontTag2</TD>
<TD>${fontTag}Select the topic which best fit the submitted work.$fontTag2</TD>
</TR>
<TR>
<TD VALIGN=TOP>${fontTag}(5)$fontTag2</TD>
<TD>${fontTag}Write the keywords in English, in <I>lowercase</I> (except the siglas or the initial letters of the proper names);
separate keywords with commas and end them with a period.
<BR>Example: <I>remote sensing, image processing.</I>$fontTag2</TD>
</TR>
<TR>
<TD VALIGN=TOP>${fontTag}(6)$fontTag2</TD>
<TD>${fontTag}Write the abstract in English.$fontTag2</TD>
</TR>
<TR>
<TD VALIGN=TOP>${fontTag}(7)$fontTag2</TD>
<TD>${fontTag}If the file is very big, you may encapsulate it in a ZIP arquive.
<BR>In this case, the field <TT>Nome do Arquivo</TT> must contain the ZIP arquive path.
\$fileSizeWarning
<BR>
\$fileTypeWarning
<BR>
\$fileNameWarningArray(\$referenceType)$fontTag2</TD>
</TR>
\$passwordWarning
</TABLE>
}\
}

# translating some words (Portuguese into English)
set {Agricultura(Conference Proceedings,%S)} {Agriculture}
set {Mtodos de Anlise(Conference Proceedings,%S)} {Analysis Method}
set {Temas(Conference Proceedings,%S)} {Themes}
set {Artigo(Conference Proceedings,%9)} {Paper}

array set fileSizeWarningArray {{Conference Proceedings} {\
<FONT COLOR=BROWN>The file size must be less than [expr int(ceil($maximumSize / 1024.))] Kbytes</FONT>.
}\
}

array set fileTypeWarningArray {{Conference Proceedings} {\
The file content type must be one of those below:<BR>
<TT>$contentTypeList</TT>
}\
}

array set fileNameWarningArray {{Conference Proceedings} {\
Filling this field is optional since you might want to update just the metadata.
}\
}

array set submissionPasswordWarningArray {{Conference Proceedings} {\
<TR><TD VALIGN=TOP>${fontTag}(8)$fontTag2</TD><TD>${fontTag}Repeat the password.$fontTag2</TD><TR>
}\
}

array set updatePasswordWarningArray {{Conference Proceedings} {\
<TR><TD VALIGN=TOP>${fontTag}(8)$fontTag2</TD><TD>${fontTag}If you want to change your password, please contact the site administrator
<TT>&lt;<A HREF=mailto:$env(SERVER_ADMIN)>$env(SERVER_ADMIN)</A>&gt;</TT>.$fontTag2</TD></TR>
}\
}

array set copyrightArray {{Conference Proceedings} {\
<P><I>About Copyrights</I></P>
<P>The document you are submitting is considered to be the original.
By submitting it you will accept to transfer the original document
to the site administrator at <TT>&lt;$localSite&gt;</TT>.
The administrator will become responsable to preserve the original document and
to authenticate any copies of it, or to transfert it to another site administrator with
the same duty. You are supposed to not submit the original to another
site.</P>
}\
}

array set submissionPeriodArray {{Conference Proceedings} {<P><I>Submission Deadline</I></P>
<P>The submission deadline is <FONT COLOR=BROWN>Novembrer 14th, 2002</FONT> at 12:00 pm.</P>}}

# Thesis
array set fillingInstructionArray {{Thesis} {\
<TABLE>
<TR>
<TD VALIGN=TOP>$fontTag<FONT COLOR=BROWN>(1)</FONT>$fontTag2</TD>
<TD>$fontTag<FONT COLOR=BROWN>Required field.</FONT>$fontTag2</TD>
</TR>
<TR>
<TD VALIGN=TOP>${fontTag}(2)$fontTag2</TD>
<TD>${fontTag}Write the full name (without abbreviation) in the order:
last name, christian name.
<BR>Example: <I>Lorca, Federico Garcia</I>.
<BR>The complement of the last name which indicates family link (like
<I>Jnior</I>, <I>Neto</I>, <I>Bisneto</I>, <I>Sobrinho</I>) must be written before the comma.
<BR>Example: <I>Carvalho Jnior, Osmar Ablio de</I>.
<BR>Composite last name must be written before the comma.
<BR>Example: <I>Machado e Silva, Antonio Jos Ferreira</I>.
<BR>Only the initial letters of the names must be in capital, as shown in the above examples.$fontTag2</TD>
</TR>
<TR>
<TD VALIGN=TOP>${fontTag}(3)$fontTag2</TD>
<TD>${fontTag}Write the title in <I>lowercase</I> (except the initial letter of the first word of the title, the siglas or the initial letters of the proper names).
<BR>Example: <I>Detecting areas disturbed by gold mining activities through JERS1-SAR images, Roraima State, Brazilian Amazon</I>. 
$fontTag2</TD>
</TR>
<TR>
<TD VALIGN=TOP>${fontTag}(4)$fontTag2</TD>
<TD>${fontTag}Write one full name per line.$fontTag2</TD>
</TR>
<TR>
<TD VALIGN=TOP>${fontTag}(5)$fontTag2</TD>
<TD>${fontTag}Write the keywords in English, in <I>lowercase</I> (except the siglas or the initial letters of the proper names);
separate keywords with commas and end them with a period.
<BR>Example: <I>remote sensing, image processing.</I>$fontTag2</TD>
</TR>
<TR>
<TD VALIGN=TOP>${fontTag}(6)$fontTag2</TD>
<TD>${fontTag}Write the abstract in English.$fontTag2</TD>
</TR>
<TR>
<TD VALIGN=TOP>${fontTag}(7)$fontTag2</TD>
<TD>${fontTag}If the file is very big, you may encapsulate it in a ZIP arquive.
<BR>In this case, the field <TT>Nome do Arquivo</TT> must contain the ZIP arquive path.
\$fileSizeWarning
<BR>
\$fileTypeWarning
<BR>
\$fileNameWarningArray(\$referenceType)$fontTag2</TD>
</TR>
\$passwordWarning
</TABLE>
}\
}

# translating some words (Portuguese into English)
set {Agricultura(Thesis,%S)} {Agriculture}
set {Mtodos de Anlise(Thesis,%S)} {Analysis Method}
set {Temas(Thesis,%S)} {Themes}
set {Artigo(Thesis,%9)} {Paper}

array set fileSizeWarningArray {{Thesis} {\
<FONT COLOR=BROWN>The file size must be less than [expr int(ceil($maximumSize / 1024.))] Kbytes</FONT>.
}\
}

array set fileTypeWarningArray {{Thesis} {\
The file content type must be one of those below:<BR>
<TT>$contentTypeList</TT>
}\
}

array set fileNameWarningArray {{Thesis} {\
Filling this field is optional since you might want to update just the metadata.
}\
}

array set submissionPasswordWarningArray {{Thesis} {\
<TR><TD VALIGN=TOP>${fontTag}(8)$fontTag2</TD><TD>${fontTag}Repeat the password.$fontTag2</TD><TR>
}\
}

array set updatePasswordWarningArray {{Thesis} {\
<TR><TD VALIGN=TOP>${fontTag}(8)$fontTag2</TD><TD>${fontTag}If you want to change your password, please contact the site administrator
<TT>&lt;<A HREF=mailto:$env(SERVER_ADMIN)>$env(SERVER_ADMIN)</A>&gt;</TT>.$fontTag2</TD></TR>
}\
}

array set copyrightArray {{Thesis} {\
<P><I>About Copyrights</I></P>
<P>The document you are submitting is considered to be the original.
By submitting it you will accept to transfer the original document
to the site administrator at <TT>&lt;$localSite&gt;</TT>.
The administrator will become responsable to preserve the original document and
to authenticate any copies of it, or to transfert it to another site administrator with
the same duty. You are supposed to not submit the original to another
site.</P>
}\
}

array set submissionPeriodArray {{Thesis} {<P>(!) The submission period is of fifteen days after the first submission.</P>}}

# </PRE>

